[Driver Type]
VCP CP210x

[Driver Version]
5.4

[Product Name]
OWEN AC4 USB to RS-485 Converter

[Company Name]
OWEN

[VID]
1555

[PID]
0004

[Relative Install]
Relative To Program Files

[Install Directory]
Owen\AC4\

[Install Subdirectories]
x86
x64

[Install Quiet Mode]
Off

[Uninstall Quiet Mode]
Off

[Copy Driver Files]
Yes

[Remove Copied Files On Uninstall]
Yes

[XP_2K_2K3_VISTA INF Files]
AC4vcp.inf

[XP_2K_2K3_VISTA Driver Files]
.\x64\silabser.sys
.\x64\silabenm.sys
.\x64\WdfCoInstaller01007.dll
.\x86\silabser.sys
.\x86\silabenm.sys
.\x86\WdfCoInstaller01007.dll

[XP_2K_2K3_VISTA Catalog Files]
AC4vcp.cat
